<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.video.pgl.spout">
    <module_version install_time="1567098137009" last="true" origin="installer" specification_version="1.0">
        <file crc="3739457237" name="config/Modules/org-praxislive-video-pgl-spout.xml"/>
        <file crc="1663744090" name="modules/org-praxislive-video-pgl-spout.jar"/>
    </module_version>
</module>
